options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "be.barok" {
	type master;
	file "be.barok.txt";
};
zone "fr.romanticisme.XIX" {
	type master;
	file "fr.romanticisme.XIX.txt";
};
zone "pre-raphaeliet.XIX" {
	type master;
	file "pre-raphaeliet.XIX.txt";
};
zone "4.2.10.in-addr.arpa" {
	type master;
	file "10.2.4.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
